html { overflow-y: scroll; }
body{ margin: 0px; margin-top: 25px; background-color: #FFFFFF; font-family: "Gill Sans MT", "Gill Sans", "Times New Roman", serif; }
table{ border-collapse: collapse; }
tr, td{ margin: 0px; padding: 0px; vertical-align: top; }
img{ display: block; margin: 0px; padding: 0px; border: 0px; }
a{ color: #CE161D; text-decoration: none; }
a:hover{ color: #000000; }
#fullcontent{ margin-left: auto; margin-right: auto; width: 800px; }
#fullcontent2{ margin-left: auto; margin-right: auto; width: 700px; }
span.red{ color: #CE161D; }
span.subscript{ line-height: 1em; font-size: 80%; vertical-align: -5%; }
span.superscript{ line-height: 1em; font-size: 80%; vertical-align: top; }
#nav{ width: 200px; }
#nav .item{ height: 50px; background-color: #FF9C11; }
#nav .block{ height: 200px; }
#nav .right{ text-align: right; }
#nav .item img{ display: inline; }
#content{ width: 600px; background-color: #FFFFFF; }
#content2{ width: 500px; background-color: #FFFFFF; }
#content h1, #content h2, #content label, #content p, #content li, #list td{ font-size: 15px; font-weight: normal; margin: 0px; margin-left: 30px; margin-right: 25px; color: #000000; }
#content h1{ font-size: 30px; color: #CE161D; letter-spacing: 1px; margin-top: 7px;	margin-bottom: 15px; }
#content h2{ color: #CE161D; letter-spacing: 0px; margin-top: 15px; margin-bottom: 15px; }
#content label{ color: #000000; letter-spacing: 0px; margin-top: 15px; margin-bottom: 15px; }
#content ol{ margin: 0px; padding: 0px; }
#content li{ margin-left: 50px; }
#content li.question{ list-style-type: none; }
#content a[href^="http"]:after{ content: "➚"; display: inline-block; }
#content a[href$=".proefjes.nl/"]:after{ content: ""; display: inherit; }
#copyright{ font-size: 12px; font-style: italic; padding-bottom: 15px; }
#copyright a{ color: #000000; }
#copyright a .words{ border-bottom: 1px dotted #999999; }
#categories, #highlight{ margin-left: 30px; }
#categories td, #highlight td{ padding-right: 30px; padding-bottom: 15px; }
#categories td.double{ padding-right: 30px; padding-bottom: 0px; }
#categories td div, #highlight td div{	font-size: 15px; text-align: center; width: 100px; margin: 0px; }
#list{ margin-left: 30px; }
#list p, #list2 p{ margin-left: 15px; }
#list p.ranking, #list2 p.ranking{ margin-left: 0px; margin-right: 15px; }
#list td, #list2 td{ padding-bottom: 15px; margin: 0px; }
#list h2, #list2 h2{ margin-left: 0; margin-bottom: 0; }
#list img.size50{ width: 50px; }
.textinput{ background-color: #FFFFFF; font-family: "Courier New", Courier, serif; font-size: 14px; border: 1px solid #FFC800; margin: 0px; margin-bottom: 15px; padding: 2px; }
.button{ background-color: #FFC800; border: 0px; font-size: 15px; cursor: pointer; font-family: "Gill Sans MT", "Gill Sans", "Times New Roman", serif; color: #CE161D; letter-spacing: 0px; margin: 0px; margin-bottom: 5px; padding: 4px; }
#submit{ margin-right: 10px; }
#formulier{ margin-left: 30px; }
#itemlist{ margin-left: 30px; margin-right: 25px; }
#itemlist td p{ padding: 0px; margin: 0px; }
.image .numberframe{ position: absolute; background-color: #ffffff; width: 25px; height: 25px; border-left: 1px solid #ffffff; border-top: 1px solid #ffffff; }
.image .number{ text-align: center; padding: 3px; padding-top: 4px; padding-bottom: 2px; vertical-align: middle; }
.image img{ width: 150px; }
.inline img{ display: inline; }
textarea.code{ margin-left: 30px; border: 1px solid #FFC800; background-color: #FFFFFF; font-family: "Courier New", Courier, serif; font-size: 14px; margin-top: 15px; margin-bottom: 15px; padding: 2px;}
#section p{ line-height: 18px; font-size: 15px; margin-bottom: 18px; }
#section #list p{ margin-bottom: 0; }
#floatbox{ float: right; width: 150px; margin-left: 20px; }
#floatbox img{ margin-bottom: 18px; }
#floatbox img.socialmedia{ height: 14px; margin-left: 0px; margin-right: 5px; }
#floatbox img#instagram{ height: 20px; margin-bottom: 14px; }
#floatbox img.normal{ width: 150px; }
#floatbox img.bookcover{ width: 148px; border: 1px solid #dddddd; }
#content .right img{ width: 150px; margin-bottom: 18px; }
#content .right #audioplayer_1, #content .right #audioplayer_2, #content .right #audioplayer_3, #content .right #audioplayer_4{ margin-bottom: 18px; }
audio{ width: 150px; }
#socialmedia{ width: 700px; }
#socialmedia p{ margin: 0.5em; color: #999999; }
#socialmedia .announce{ margin: 0.5em; }
#socialmedia div{ text-align: center; }
#socialmedia img{ display: inline; margin: 0.5em; margin-bottom: 0; height: 14px; }
#socialmedia img#instagram{ position: relative; top: 6px; height: 20px; }
.screenshot{ border: 1px solid #cccccc; }
form img{ margin-bottom: 5px; }
#captcha{ margin-bottom: 15px; }
#content .warning{ color: red; }
#content .bginfo{ color: #cccccc; }
#contact:target, #nieuwsbrief:target, #anderewebsites:target{ border: 1px solid #CE161D; }

.kerndoelenkleur{ color: #999; } /* lijst */
.halfwidth{ width: 50%; } /* lijst, experimenttools */
.65pcwidth{ width: 65%; } /* lesdoelen */
.80pcwidth{ width: 80%; } /* kerndoelen */
#list img.icon{ width: 40px; } /* leerkracht */
.blacktext{ color: #000; } /* leerkracht */
.width40{ width: 40px; } /* experimenttools */
.width50{ width: 50px; } /* experimenttools */
.width100{ width: 100px; } /* lessen */
.width240{ width: 240px; } /* subscribe */
.redborder{ border: 1px solid red; } /* contact, subscribe */
#differentcode{ color: #CE161D; cursor: pointer; } /* subscribe */
#differentcode:hover{ color: #000000; } /* subscribe */
.lessonlist img{ width: 40px; } /* lessen */
